/* Tiny Scrollbar */
#scrollbar1 { width: 598px; clear: both; margin: 0px; }
#scrollbar1 .viewport { width: 578px; height: 420px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0;}
#scrollbar1 .scrollbar,
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background: transparent url(../images/design/bg-scrollbar.png) no-repeat; }
#scrollbar1 .scrollbar { position: relative; background-position: 0 0; float: right; width: 7px; }
#scrollbar1 .track	{ background: transparent url(../images/design/bg-scrollbar-end.png) no-repeat 0 100%; height: 100%; width:7px; position: relative; padding: 0; }
#scrollbar1 .thumb { background-position: 100% 100%; height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { background-position: 100% 0; height: 5px; width: 7px; }
#scrollbar1 .disable { display: none; }
#productDescription2 p {
	padding-left:0;
	padding-right:0;
}
